config = dict(
    env=None,
    env_config=None,
    num_gpus=0,
    num_gpus_per_worker=0,
    num_workers=3,
    num_envs_per_worker=1,
    multiagent=dict(policies=None, policy_mapping_fn=None),
    framework='torch',
    train_batch_size=70000,
    explore=True,
    exploration_config=dict(type='StochasticSampling'))
